// ----------------------------------------------------------------------------
// Official OGL (Online Gaming League) Config - Counter-Strike Advanced
// Verified 01 September, 2003 @ www.worldogl.com
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

allow_spectators 1 
decalfrequency 60
edgefriction 2
log on
mp_consistency 1
mp_footsteps 1
mp_friendly_grenade_damage 1
mp_limitteams 6
mp_logdetail 1
mp_logecho 1
mp_logfile 1
mp_logmessages 1
mp_playerid 1
mp_tkpunish 0
OGL_Version "OGL-csadv.112502"
pausable 0
sv_aim 0
sv_airaccelerate 10
sv_airmove 0
sv_allowdownload 1
sv_allowupload 1
sv_alltalk 0 
sv_cheats 0
sv_clienttrace 1.0
sv_clipmode 0
sv_contact "OGL-csadv.112502"
sv_friction 4
sv_gravity 800
sv_maxrate 10000
sv_maxspeed 320
sv_maxunlag .3
sv_minrate 2500
sv_proxies 1
sv_stepsize 18
sv_stopspeed 75
sv_timeout 65
sv_voiceenable 1
sv_wateraccelerate 10

// ------------------------------------------------------------------
// MOD SETTINGS
// ------------------------------------------------------------------

mp_allowspectators 0
mp_autocrosshair 0
mp_autokick 0
mp_autoteambalance 0
mp_buytime .5
mp_c4timer 35
mp_fadetoblack 0
mp_flashlight 1
mp_footsteps 1
mp_forcecamera 2
mp_forcechasecam 2
mp_friendlyfire 1
mp_freezetime 5
mp_fraglimit 0
mp_hostagepenalty 0
mp_maxrounds 13
mp_playerid 0
mp_roundtime 3.5
mp_timelimit 0

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g OGL CS Advanced Server Config V3.0 loaded...
